/*
 * Custom CSS
 * theme-skin override
 */
 
.carousel-caption .title-news a {
	line-height: 0.9;
    text-shadow: 2px 2px 3px black;
}

body.sticky .navbar-brand > img {
    transform: scale(0.8);
    height: 80px;
}

body.sticky .navbar .navbar-brand, .navbar .navbar-thin .navbar-brand {
    margin-top: 0px;
}

.page .breadcrumb-menu{
	margin-top: -50px; /* Ojo, en los temas podría subir má spero no en página sinteriores */
}

.special-services{
	padding-left: 30px;
}

/*** Acordeón */
.panel-title {
  font-size: 18px;
}

/*** NOTICIAS PORTADA Y ACTUALIDAD **************************************************************************************************/

 .fa-share::before{
 	content: "" !important;
 }

 h3.card-title{
 	font-size: 18px;
 }
 
.listado-card .card-block .cat{
	display: none;
}

.home .listado-card {
	margin-top: 50px;
	margin-bottom: 50px;
}

.listado-card .card-block {
    padding: 7px 15px;
}

.listado .links a.link span {
    margin-right: 10px;color: #005CB9;
}

.listado .links a.link {
    color: #005CB9;
	text-transform: uppercase;
}


/*** TABLÓN DE ANUNCIOS - BANDOS **************************************************************************************************/

.tablon .row .row{
	margin-bottom: 10px;
	margin-top: 10px;
	border-bottom: 1px solid #fff;
}

.tablon .fa-calendar-o{
	color: #BB0C1D;
}

.tablon .row .row > .col-xs-3{
	text-align: right;
}
.tablon .row .row > .col-xs-9 h3{
	    margin: 5px 0 0 0;
}


/*** CALENDARIO *********************************************************************************************************************/

.calendar .datepicker table .day.active {
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #BA2E34;
    border: 5px solid white;
    padding: 0;
}

.calendar {
    background-color: #fefefe;
    padding: 5px;
    border: 1px solid #efefef;
}

.pm-calendario .listado .title, .calendario .listado .title {
    margin-top: 24px;
}


.calendar thead{
	background-color: #005CB9;
	color: white;
}

.calendar thead tr th{
	color: white;
	font-size: 21px !important;
	font-weight: bold;
}

.calendar .datepicker table .day.active,
.calendar .datepicker table .day:hover {
    color: #005CB9;
    background: #DAD5CF;
	text-decoration: none;
}

.calendario .calendar{
	margin-bottom: 30px;
}
.calendario .calendar #sandbox-container{
	border-bottom: 2px solid #968776;
}
.calendario .listado{
	margin-top: 10px;
}
.calendario .listado .pmicon-stack{
	color: #467CBD;
}

/** SERVICIOS Y TRÁMITES  *********************************************************/
.tramites-servicios .special-services .title {
    color: #4f4f4f !important;
    margin-left: -15px;
}

.special-services-blocks .procedure-item p {
  color: #005CB9;
}




/*** RESPONSIVE *********************************************************************************************************************/


@media(min-width: 768px) {
	.carousel-caption .col-sm-6 {
		width: 70%;
	}
}

.navbar .navbar-brand {
    margin: 10px 0 0 0;
}


.deportes.special-services .item{
	background: white;
}